version: 3.19.12-beta
files:
  - url: UniVRHome DEV Setup 3.19.12-beta.exe
    sha512: n0rIiWwiLDtJVOfj+HZiSz4JFUNoTOhQaQRcQ5hSUGhr+9ljJk1fdTpH+zyIu6iWXqQ49jgnqjSUxguaTxXk7A==
    size: 376298713
path: UniVRHome DEV Setup 3.19.12-beta.exe
sha512: n0rIiWwiLDtJVOfj+HZiSz4JFUNoTOhQaQRcQ5hSUGhr+9ljJk1fdTpH+zyIu6iWXqQ49jgnqjSUxguaTxXk7A==
releaseDate: '2025-02-18T13:52:43.235Z'
